.footer {
  padding-block: 32px;
  background-color: #308236;
}
.footer__inner {
  max-width: 1440px;
  margin-inline: auto;
  padding-inline: 32px;
}
.footer__nav {
  display: flex;
  flex-wrap: wrap;
  gap: 40px;
  align-items: center;
  justify-content: center;
  margin-bottom: 48px;
}
.footer__nav-link {
  font-size: 16px;
  font-weight: 500;
  color: #fff;
  white-space: nowrap;
  transition:0.3s ease;
}
.footer__nav-link:hover {
  color: #000;
}
.footer__nav-divider {
  width: 1px;
  height: 18px;
  background-color: rgba(255, 255, 255, 0.5);
}
.footer__copyright {
  font-size: 16px;
  font-weight: 500;
  color: #fff;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .footer {
    padding-block: 36px;
  }
  .footer__inner {
    padding-inline: 16px;
  }
  .footer__nav {
    gap: 16px;
    margin-bottom: 32px;
  }
  .footer__nav-link {
    font-size: 12px;
  }
  .footer__nav-divider {
    width: 1px;
    height: 12px;
    display: block;
  }
  .footer__copyright {
    font-size: 12px;
  }
}
